apptainer(1)

NAME

apptainer-capability-avail - Show description for available capabilities

SYNOPSIS

apptainer capability avail [capabilities]

DESCRIPTION

Show description for available Linux capabilities.

OPTIONS

-h, --help[=false]
    help for avail

EXAMPLE
      Show description for all available capabilities:
      $ apptainer capability avail
      Show CAP_CHOWN description:
      $ apptainer capability avail CAP_CHOWN
      Show CAP_CHOWN/CAP_NET_RAW description:
      $ apptainer capability avail CAP_CHOWN,CAP_NET_RAW

SEE ALSO

apptainer-capability(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra